exodos=open("d:/students.txt",'a')
while True:
    am=int(input("AM ή Ο για τέλος :"))
    if am!=0:
        ep=input("επωνυμο φοιτητή :")
        ba1=float(input("Βαθμός -1 :"))
        ba2 = float(input("Βαθμός -1 :"))
        ba3 = float(input("Βαθμός -1 :"))
        rec="{},{},{},{},{}\n".format(am,ep,ba1,ba2,ba3)
       # rec=str(am)+','+ep+','+str(ba1)+','+str(ba2)+','+str(ba3)+'\n'
        exodos.write(rec)
    else:
        break
exodos.close()